function FileData_Pairs(x)
{
x.t("upgrade","latest");
x.t("included","ems");
x.t("indicated","version");
x.t(".net","dll");
x.t(".net","assemblies");
x.t(".net","assembly");
x.t("latest","version");
x.t("rebuilding","functionality");
x.t("available","introduction");
x.t("version","mac");
x.t("version","ems");
x.t("version","number");
x.t("hardware",".net");
x.t("hardware","deprecated");
x.t("files","included");
x.t("files","prior");
x.t("microsoft","windows");
x.t("showed","assembly");
x.t("platforms","support");
x.t("platforms","following");
x.t("novell","suse");
x.t("versioning",".net");
x.t("versioning","release");
x.t("versioning","tibco");
x.t("support","microsoft");
x.t("support","mac");
x.t("support","release");
x.t("support","following");
x.t("introduction","policy");
x.t("releases","support");
x.t("dll","files");
x.t("dll","installation");
x.t("mac","intel");
x.t("mac","powerpc");
x.t("new","platform");
x.t("enterprise","message");
x.t("enterprise","deprecated");
x.t("ems",".net");
x.t("ems","without");
x.t("ems","assembly");
x.t("guide","new");
x.t("guide","changes");
x.t("guide","section");
x.t("guide","tibco");
x.t("6.0.0","ems");
x.t("functionality","available");
x.t("changed","indicated");
x.t("introduces","versioning");
x.t("prior","tibco");
x.t("assemblies","showed");
x.t("preface","changes");
x.t("applicaitons","upgrade");
x.t("supported","release");
x.t("minimum","supported");
x.t("allowed","client");
x.t("number","1.0.0.0");
x.t("software","preface");
x.t("changes","previous");
x.t("release","guide");
x.t("release","6.0.0");
x.t("release","changed");
x.t("release","tibco");
x.t("section","itemizes");
x.t("section","assembly");
x.t("client","applicaitons");
x.t("adds","support");
x.t("intel","hardware");
x.t("previous","release");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("itemizes","major");
x.t("windows","novell");
x.t("1.0.0.0","allowed");
x.t("linux","enterprise");
x.t("major","changes");
x.t("platform","support");
x.t("platform","minimum");
x.t("information",".net");
x.t("future","releases");
x.t("policy","dll");
x.t("deprecated","platforms");
x.t("deprecated","future");
x.t("suse","linux");
x.t("powerpc","hardware");
x.t("service","introduces");
x.t("service","release");
x.t("service","adds");
x.t("service","user\u2019s");
x.t("following","platforms");
x.t("following","platform");
x.t("installation","section");
x.t("assembly","version");
x.t("assembly","files");
x.t("assembly","versioning");
x.t("assembly","information");
x.t("without","rebuilding");
x.t("user\u2019s","guide");
}
